@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
}

body {
	font-size: 64.5%;
}

body,
table,
input, textarea, select, option {
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	line-height: 1.1;
}

table,
input, textarea, select, option {
	line-height: 1.1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

a:link {
	color: #003399;
	text-decoration: underline;
}

a:visited {
	color: #003399;
	text-decoration: underline;
}

a:hover {
	color: #003399;
	text-decoration: none;
}

a:active {
	color: #003399;
	text-decoration: underline;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #333;
	line-height: 1.5;
	text-align: center;
}

#container{
	text-align: left;
	background-color: #fff;
	position:relative;
}

#main {
	margin: 0 auto;
	padding-top: 45px;
	width: 980px;
	border-top: solid 3px #4393C6;
}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	margin-bottom: 16px;
	padding: 21px 0 4px;
	background: url(../img/hd_bg.gif) repeat-x left bottom;
}

#header .header {
	margin: 0 auto;
	width: 980px;
}

#header .logo {
	float: left;
	width:700px;
}
#header .logo img {
	float:left
}

#header .logo span {
	font-size:10px;
	display:block;
	padding:45px 0 0 0;
	margin:0 0 0 10px;
}

#header .inner {
	margin-bottom: 19px;
}

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
.gNavi {
	clear: both;
}

.gNavi li {
	float: left;
}

.gNavi li a,
#main .pageTop a,
#footer .ftBtn li a,
#sideBar .inner01 .btnList a {
	display: block;
}

#sideBar .inner01 .btnList a:hover img,
#footer .ftBtn li a:hover img,
#main .pageTop a:hover img,
.gNavi li a:hover img {
	filter:alpha(opacity=0); 
	opacity: 0; 
}

.gNavi .navi01#on a,
.gNavi .navi01 a {
	background: url(../img/gnavi01_over.gif) no-repeat;
}

.gNavi .navi02#on a,
.gNavi .navi02 a {
	background: url(../img/gnavi02_over.gif) no-repeat;
}
.gNavi .navi03#on a,
.gNavi .navi03 a {
	background: url(../img/gnavi03_over.gif) no-repeat;
}

.gNavi .navi04#on a,
.gNavi .navi04 a {
	background: url(../img/gnavi04_over.gif) no-repeat;
}

.gNavi .navi05#on a,
.gNavi .navi05 a {
	background: url(../img/gnavi05_over.gif) no-repeat;
}

.gNavi .navi02#on img,
.gNavi .navi04#on img,
.gNavi .navi05#on img {
	visibility: hidden;
}

.gNavi .naviArea {
	margin-left: -197px;
	position: absolute;
	width: 980px;
	color: #fff;
	font-size: 1.2em;
	padding: 13px 0 11px;
	background-color: #00A0E9;
	display: none;
	z-index: 99;
}

.gNavi .naviArea .txtList {	
	padding-left: 28px;
	min-height: 225px;
	width: 697px;
	float: left;
	border-right: solid 1px #0066CC;
}

.gNavi .naviArea .txtList li {
	margin-top: 18px;
	padding: 0 0 5px 10px;
	width: 180px;
	float: left;
	letter-spacing: -1px;
	border-left: solid 3px #fff;
}

.gNavi .navi05 .naviArea {
	position: absolute;
	width: 497px;
	color: #fff;
	font-size: 1.2em;
	padding: 13px 0 11px;
	background-color: #00A0E9;
	display: none;
	z-index: 99;
}

.gNavi .navi05 .naviArea .txtList {	
	padding-left: 28px;
	min-height: 225px;
	width: 497px;
	float: none;
	border-right: none;
}
.gNavi .navi05 .naviArea .txtRig,
.naviDes {
	display:none;
	border:none;
	float:none;
	height:1px;
}


.gNavi .naviArea .txtList .w140 {
	width: 140px;
}
.gNavi .naviArea .txtList .w193 {
	width: 193px;
}

.gNavi .naviArea .txtList .w193 li {
	width: 190px;
}

.gNavi .naviArea .txtList .w280 {
	width: 280px;
}

.gNavi .naviArea .txtList .w280 li {
	width: 277px;
}

.gNavi .naviArea .txtList li .ttl {
	margin-bottom: 5px;
	font-size: 1.25em;
	font-weight: bold;
	display: block;
}

.gNavi .naviArea .txtList li .ttl a {
	display: inline;
	color: #fff;
	background: none !important;
	text-decoration: none;
}

.gNavi .naviArea .txtList li ul li {
	margin-top: 3px;
	padding: 0 0 0 3px;
	width: 177px;
	border: none;
	clear: both;
}

.gNavi .naviArea .txtList li ul li a {
	padding-left: 11px;
	color: #fff;
	display: inline-block;
	background: url(../img/icon03.gif) no-repeat left 7px !important;
}

.gNavi .naviArea .txtList li ul li li {
	padding-left: 17px;
	width: 159px;
}

.gNavi .naviArea .txtList li ul li li a {
	padding-left: 12px;
	color: #fff;
	background: url(../img/icon04.gif) no-repeat left 7px;
}

.gNavi .naviArea .txtRig,
.naviDes {
	padding: 5px 19px 0 20px;
	width: 213px;
	float: right;
	min-height: 220px;
	border-left: solid 1px #42B3F2;
}

.gNavi .navi03 .naviArea {
	margin-left: -392px;
}

.gNavi .navi04 .naviArea {
	margin-left: -587px;
}

.gNavi .navi05 .naviArea {
	margin-left: -299px;
}

.naviDes {
	display: none;	
}
.gNavi .naviArea .txtList li ul li ul.g_subnav li a {
	background: none!important;
	padding-left: 0;
}

#shortnavi {
	padding-bottom: 4px;
    height: 55px;
    left: 0;
    position: fixed;
    width: 100%;
	z-index: 999;
	background: url(../img/hd_bg.png) repeat-x left bottom;
	clear: both;
	display:none;
}

#shortnavi #shortnaviInner {
	margin: 0 auto;
	width: 980px;
	position: relative;
}

#shortnavi .gNavi .navi01 a {
	background: url(../../common/img/gnavi06.gif) no-repeat;
}

.gNavi .navi04 .naviArea .txtList {
	position: relative;
}

.gNavi .navi04 .naviArea .txtList li {
	padding-bottom: 0;
}

.gNavi .navi04 .naviArea .naviUl {
	padding-top: 5px;
	position: absolute;
}
/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
	padding-top: 10px;
	/*width: 540px;*/
	font-size: 1.1em;
	float: right;
	text-align: right;
}

#pagePath li {
	display: inline;
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#wrap {
	background: url(../img/bg_wrap.jpg) repeat-x left top;
	clear: both;
}

#conts {
	width: 660px;

	float: left;
}

.mainTop {
	padding: 5px 0 20px;
	margin: 0 auto;
	width: 980px;
	clear: both;
}

.mainTop .ttl {
	/*width: 440px;*/
	font-size: 3em;
	float: left;
	font-weight: bold;
}

.mainTop .ttl span {
	font-size: 0.6em;
}

#main h1 {
	margin-bottom: 28px;
	padding: 6px 0 0 6px;
	font-size: 2.4em;
	line-height: 1.2;
	border-left: solid 5px #009BE8;
	clear: both;
}
#main h2 {
	margin-bottom: 28px;
	padding: 6px 0 0 6px;
	font-size: 2.4em;
	line-height: 1.2;
	border-left: solid 5px #009BE8;
	clear: both;
}

#main h3 {
	padding-left: 8px;
	margin-bottom: 15px;
	clear: both;
	font-size: 1.8em;
	line-height: 1.3;
	border-bottom: solid 2px #009BE8;
}

#main .pageTop {
	padding-top: 90px;
	clear: both;
	overflow: hidden;
	zoom: 1;
}

#main .pageTop a {
	float: right;
	background: url(../img/pagetop_over.gif) no-repeat;
}

/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar {
	width: 280px;

	float: right;
}

#sideBar h3 {
	margin-bottom: 17px;
	padding: 4px 0 0 10px;
	font-size: 1.6em;
	line-height: 1.3;
	border-left: solid 5px #009BE8;
	border-bottom: none;
}

#sideBar .inner01 {
	margin-bottom: 30px;
	padding: 20px 10px 22px 20px;
	background: url(../img/bg_side.png) repeat;
	clear: both;
}
#sideBar .inner01 .btnList {
	margin:20px 10px 10px 10px;
}
#sideBar .inner01 .btnList dt {
	margin-bottom: 10px;
	border-bottom:#009be8 solid 2px;
	font-size:1.4em;
	font-weight:bold;
	padding:0 0 2px 0;
}
#sideBar .inner01 .btnList dd {
	margin-bottom: 9px;
	float: left;
}

#sideBar .inner01 .btnList .btn01 {
	margin-right: 20px;
}
#sideBar .inner01 .btnList .btn01 a {
	background: url(../../img/index/side_btn_img01_over.gif) no-repeat;
}

#sideBar .inner01 .btnList .btn02 a {
	background: url(../../img/index/side_btn_img02_over.gif) no-repeat;
}

#sideBar .inner01 .txtDl {
	margin: 0 10px 10px 0;
	font-size: 1.2em;
}

#sideBar .inner01 .txtDl dt {
	font-weight: bold;
}

#sideBar .inner01 .txtDl dd {
	padding-bottom: 22px;
}

#sideBar .inner01 .txtR {
	padding: 0 10px 5px 0;
	text-align: right;
	font-size: 1.2em;
}

#sideBar .inner01 .txtR a {
	padding-right: 15px;
	display: inline-block;
	background: url(../img/icon02.png) no-repeat right 6px;
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	padding-top: 26px;
	overflow: hidden;
	clear: both;
	border-top: solid 5px #ccc;
	border-bottom: solid 3px #fff;
	background: url(../img/ft_bg01.jpg) repeat-x left top;
}

#footer .footer {
	margin: 0 auto 32px;
	width: 980px;
	clear: both;
}

#footer .footer .btnFl {
	padding-top: 11px;
	width: 350px;
	float: left;
}

#footer .footer .btnFl .ftBtn {
	padding: 21px 0 0 3px;
	width: 320px;
	overflow: hidden;
	zoom: 1;
}

#footer .footer .btnFl .ftBtn li {
	margin: 0 10px 10px 0;
	float: left;
}

#footer .btnFl .ftBtn .btn01 a {
	background: url(../img/ft_btn_img01_over.gif) no-repeat;
}

#footer .btnFl .ftBtn .btn02 a {
	background: url(../img/ft_btn_img02_over.gif) no-repeat;
}

#footer .btnFl .ftBtn .btn03 a {
	background: url(../img/ft_btn_img03_over.gif) no-repeat;
}

#footer .footer .txtFr {
	padding: 10px 0 0 43px;
	float: right;
	width: 578px;
	background: url(../img/ft_bg03.gif) no-repeat left top;
}

#footer .footer .txtFr dt a,
#footer .footer .txtFr .ttl {
	margin-bottom: 5px;
	font-size: 1.4em;
	color: #FFCC33;
	font-weight: bold;
}

#footer .footer .txtFr dl {
	margin-bottom: 12px;
	padding-top: 15px;
	background: url(../img/line01.png) repeat-x left top;
}

#footer .footer .txtFr dt {
	margin: 0;
	padding-left: 3px;
	float: left;
}

#footer .footer .txtFr dd {
	margin-bottom: 15px;
	padding: 0 0 10px 9em;
	color: #fff;
	font-size: 1.1em;
	background: url(../img/line01.png) repeat-x left bottom;
}

#footer .footer .txtFr dd dl {
	margin: 0;
	padding: 0;
	background: none;
}

#footer .footer .txtFr dd dt, #footer .footer .txtFr dd dt a {
	color: #fff;
	font-size: 0.92em !important;
}

#footer .footer .txtFr dd dd {
	padding: 0 0 0 12em;
	font-size: 1.09em;
	background: none;
}

#footer .footer .txtFr a {
	color: #fff;
}

#footer .footerBtm {
	padding: 17px 0;
	background: #eee url(../img/ft_bg02.gif) repeat-x left top;
}

#footer .footerBtm .copyRight {
	padding-top: 15px;
	float: right;
}

#footer .footerBtm .inner {
	padding-bottom: 15px;
	background: url(../img/line02.gif) repeat-x left bottom;
}

#footer .footerBtm .inner ul {
	padding-top: 10px;
	width: 780px;
	float: right;
	text-align: right;
}

#footer .footerBtm .inner ul li {
	margin-left: 4px;
	font-size: 1.1em;
	display: inline;
	letter-spacing: -1px;
}

#footer .footerBtm .inner ul a {
	padding-right: 14px;
	color: #333;
	text-decoration: none;
	background: url(../img/icon02.png) no-repeat right center;
}

#footer .footerBtm .inner ul a:hover {
	text-decoration: underline;
}



/*------------------------------------------------------------
	サイト内検索
------------------------------------------------------------*/

#searchBox {
	height:64px;
	width:300px;
	position:fixed;
	top:200px;
	right:-240px;
	clear:both;
	overflow:hidden;
	z-index:99;
}
#searchBtn {
	background:url(../img/search_btn.png) no-repeat top left;
	width:65px;
	height:64px;
	display:block;
	float:left;
	border:none;
}
#searchBg {
	background:url(../img/search_bg.png) no-repeat;
	float:left;
	width:220px;
	height:64px;
	overflow:visible;
}
#searchBox .inputBox {
	padding:3px 5px;
	height:28px;
	margin:11px 0 13px 0;
	border:#CCC solid 1px;
	background:#FFF;
	width:180px;
	color:#999;
}
@media print {
	#searchBox,#searchBtn,#searchBg,.inputBox {display:none}
}


/*------------------------------------------------------------
	ソーシャルプラグイン
------------------------------------------------------------*/

#socialbuttons div {
	float: left;
	display: block;
	vertical-align: middle;
}

#socialbuttons {
	font-size:12px;
	padding:15px 10px;
	margin:30px 10px;
	border-top:#CCC dotted 1px;
	border-bottom:#CCC dotted 1px;
}
body.home #socialbuttons {
	margin:50px 0 0 0;
}

/*------------------------------------------------------------
	キャンペーンバナー
------------------------------------------------------------*/
#campaignBox {
	height:293px;
	width:335px;
	position:fixed;
	top:270px;
	right:0px;
	clear:both;
	overflow:hidden;
	z-index:98;
}
#campaignBtn {
	background:url(../../img/service/cp_bg01.png) no-repeat top left;
	width:65px;
	height:64px;
	display:block;
	float:left;
	border:none;
}
#campaignBtn a {
	display:block;
	padding:18px 20px;
}
#campaignBg {
	float:left;
	width:268px;
	height:293px;
	overflow:visible;
}


@media print {
	#campaignBox,#campaignBtn,#campaignBtn,#campaignBg {display:none}
}

